Tournament:
  name: North Central Arizona Regional Tournament
  short name: North Central Regional
  location: Canyon View High School
  state: AZ
  level: Regionals
  division: B
  year: 2023
  start date: 2023-02-25
  end date: 2023-02-25
  awards date: 2023-02-25
Events:
  - name: Anatomy and Physiology
  - name: Bio Process Lab
  - name: Bridge
  - name: Can't Judge a Powder
  - name: Chiropterology
  - name: Codebusters
  - name: Crave the Wave
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Fast Facts
  - name: Flight
  - name: Forestry
  - name: Green Generation
  - name: Meteorology
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Roller Coaster
  - name: Solar System
  - name: Sounds of Music
  - name: Storm the Castle
  - name: Wheeled Vehicle
Teams:
  - number: 11
    school: Academy of Math and Science Desert Sky
    school abbreviation: AMS Desert Sky
    city: Phoenix
    state: AZ
  - number: 12
    school: Academy of Math and Science Peoria Advanced
    school abbreviation: AMS Peoria Advanced
    city: Peoria
    state: AZ
  - number: 13
    school: Academy of Math and Science South Mountain
    school abbreviation: AMS South Mountain
    city: Phoenix
    state: AZ
  - number: 14
    school: BASIS Mesa
    suffix: BASIS Mesa
    city: Mesa
    state: AZ
  - number: 15
    school: Estrella Mountain Elementary School
    city: Goodyear
    state: AZ
  - number: 16
    school: Estrella Mountain Elementary School
    suffix: Team 2
    city: Goodyear
    state: AZ
  - number: 17
    school: Fox Creek Junior High School
    city: Bullhead City
    state: AZ
  - number: 18
    school: Mountainside Middle School
    city: Scottsdale
    state: AZ
  - number: 19
    school: Paragon Science Academy
    city: Chandler
    state: AZ
Placings:
  - team: 11
    event: Anatomy and Physiology
    participated: false
  - team: 11
    event: Bio Process Lab
    participated: false
  - team: 11
    event: Bridge
    participated: false
  - team: 11
    event: Can't Judge a Powder
    participated: false
  - team: 11
    event: Chiropterology
    participated: false
  - team: 11
    event: Codebusters
    participated: false
  - team: 11
    event: Crave the Wave
    participated: false
  - team: 11
    event: Crime Busters
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Fast Facts
    participated: false
  - team: 11
    event: Flight
    participated: false
  - team: 11
    event: Forestry
    participated: false
  - team: 11
    event: Green Generation
    participated: false
  - team: 11
    event: Meteorology
    participated: false
  - team: 11
    event: Road Scholar
    participated: false
  - team: 11
    event: Rocks and Minerals
    participated: false
  - team: 11
    event: Roller Coaster
    participated: false
  - team: 11
    event: Solar System
    participated: false
  - team: 11
    event: Sounds of Music
    participated: false
  - team: 11
    event: Storm the Castle
    participated: false
  - team: 11
    event: Wheeled Vehicle
    participated: false
  - team: 12
    event: Anatomy and Physiology
    participated: false
  - team: 12
    event: Bio Process Lab
    participated: false
  - team: 12
    event: Bridge
    participated: false
  - team: 12
    event: Can't Judge a Powder
    participated: false
  - team: 12
    event: Chiropterology
    participated: false
  - team: 12
    event: Codebusters
    participated: false
  - team: 12
    event: Crave the Wave
    participated: false
  - team: 12
    event: Crime Busters
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Fast Facts
    participated: false
  - team: 12
    event: Flight
    participated: false
  - team: 12
    event: Forestry
    participated: false
  - team: 12
    event: Green Generation
    participated: false
  - team: 12
    event: Meteorology
    participated: false
  - team: 12
    event: Road Scholar
    participated: false
  - team: 12
    event: Rocks and Minerals
    participated: false
  - team: 12
    event: Roller Coaster
    participated: false
  - team: 12
    event: Solar System
    participated: false
  - team: 12
    event: Sounds of Music
    participated: false
  - team: 12
    event: Storm the Castle
    participated: false
  - team: 12
    event: Wheeled Vehicle
    participated: false
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Bio Process Lab
    participated: false
  - team: 13
    event: Bridge
    participated: false
  - team: 13
    event: Can't Judge a Powder
    participated: false
  - team: 13
    event: Chiropterology
    participated: false
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Crave the Wave
    participated: false
  - team: 13
    event: Crime Busters
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Fast Facts
    participated: false
  - team: 13
    event: Flight
    participated: false
  - team: 13
    event: Forestry
    participated: false
  - team: 13
    event: Green Generation
    participated: false
  - team: 13
    event: Meteorology
    participated: false
  - team: 13
    event: Road Scholar
    participated: false
  - team: 13
    event: Rocks and Minerals
    participated: false
  - team: 13
    event: Roller Coaster
    participated: false
  - team: 13
    event: Solar System
    participated: false
  - team: 13
    event: Sounds of Music
    participated: false
  - team: 13
    event: Storm the Castle
    participated: false
  - team: 13
    event: Wheeled Vehicle
    participated: false
  - team: 14
    event: Anatomy and Physiology
    place: 1
  - team: 14
    event: Bio Process Lab
    place: 1
  - team: 14
    event: Bridge
    place: 3
  - team: 14
    event: Can't Judge a Powder
    place: 4
  - team: 14
    event: Chiropterology
    place: 1
  - team: 14
    event: Codebusters
    place: 2
  - team: 14
    event: Crave the Wave
    place: 1
  - team: 14
    event: Crime Busters
    place: 2
  - team: 14
    event: Disease Detectives
    place: 2
  - team: 14
    event: Dynamic Planet
    place: 1
  - team: 14
    event: Experimental Design
    place: 3
  - team: 14
    event: Fast Facts
    place: 5
  - team: 14
    event: Flight
    participated: false
  - team: 14
    event: Forestry
    place: 2
  - team: 14
    event: Green Generation
    place: 2
  - team: 14
    event: Meteorology
    place: 2
  - team: 14
    event: Road Scholar
    place: 4
  - team: 14
    event: Rocks and Minerals
    participated: false
  - team: 14
    event: Roller Coaster
    place: 3
  - team: 14
    event: Solar System
    place: 4
  - team: 14
    event: Sounds of Music
    place: 1
  - team: 14
    event: Storm the Castle
    participated: false
  - team: 14
    event: Wheeled Vehicle
    participated: false
  - team: 15
    event: Anatomy and Physiology
    place: 3
  - team: 15
    event: Bio Process Lab
    place: 4
  - team: 15
    event: Bridge
    place: 4
  - team: 15
    event: Can't Judge a Powder
    place: 5
  - team: 15
    event: Chiropterology
    place: 4
  - team: 15
    event: Codebusters
    place: 4
  - team: 15
    event: Crave the Wave
    place: 4
  - team: 15
    event: Crime Busters
    place: 3
  - team: 15
    event: Disease Detectives
    place: 1
  - team: 15
    event: Dynamic Planet
    place: 3
  - team: 15
    event: Experimental Design
    place: 2
  - team: 15
    event: Fast Facts
    place: 3
  - team: 15
    event: Flight
    place: 3
  - team: 15
    event: Forestry
    place: 5
  - team: 15
    event: Green Generation
    place: 4
  - team: 15
    event: Meteorology
    place: 3
  - team: 15
    event: Road Scholar
    place: 1
  - team: 15
    event: Rocks and Minerals
    place: 4
  - team: 15
    event: Roller Coaster
    place: 2
  - team: 15
    event: Solar System
    place: 1
  - team: 15
    event: Sounds of Music
    place: 4
  - team: 15
    event: Storm the Castle
    place: 3
  - team: 15
    event: Wheeled Vehicle
    place: 3
  - team: 16
    event: Anatomy and Physiology
    participated: false
  - team: 16
    event: Bio Process Lab
    participated: false
  - team: 16
    event: Bridge
    participated: false
  - team: 16
    event: Can't Judge a Powder
    participated: false
  - team: 16
    event: Chiropterology
    participated: false
  - team: 16
    event: Codebusters
    participated: false
  - team: 16
    event: Crave the Wave
    participated: false
  - team: 16
    event: Crime Busters
    participated: false
  - team: 16
    event: Disease Detectives
    participated: false
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Experimental Design
    participated: false
  - team: 16
    event: Fast Facts
    participated: false
  - team: 16
    event: Flight
    participated: false
  - team: 16
    event: Forestry
    participated: false
  - team: 16
    event: Green Generation
    participated: false
  - team: 16
    event: Meteorology
    participated: false
  - team: 16
    event: Road Scholar
    participated: false
  - team: 16
    event: Rocks and Minerals
    participated: false
  - team: 16
    event: Roller Coaster
    participated: false
  - team: 16
    event: Solar System
    participated: false
  - team: 16
    event: Sounds of Music
    participated: false
  - team: 16
    event: Storm the Castle
    participated: false
  - team: 16
    event: Wheeled Vehicle
    participated: false
  - team: 17
    event: Anatomy and Physiology
    place: 4
  - team: 17
    event: Bio Process Lab
    place: 2
  - team: 17
    event: Bridge
    place: 1
  - team: 17
    event: Can't Judge a Powder
    place: 2
  - team: 17
    event: Chiropterology
    place: 3
  - team: 17
    event: Codebusters
    place: 1
  - team: 17
    event: Crave the Wave
    place: 3
  - team: 17
    event: Crime Busters
    place: 4
  - team: 17
    event: Disease Detectives
    place: 4
  - team: 17
    event: Dynamic Planet
    place: 4
  - team: 17
    event: Experimental Design
    place: 4
  - team: 17
    event: Fast Facts
    place: 4
  - team: 17
    event: Flight
    place: 2
  - team: 17
    event: Forestry
    place: 3
  - team: 17
    event: Green Generation
    place: 1
  - team: 17
    event: Meteorology
    place: 1
  - team: 17
    event: Road Scholar
    place: 3
  - team: 17
    event: Rocks and Minerals
    place: 2
  - team: 17
    event: Roller Coaster
    place: 1
  - team: 17
    event: Solar System
    place: 3
  - team: 17
    event: Sounds of Music
    place: 3
  - team: 17
    event: Storm the Castle
    place: 1
  - team: 17
    event: Wheeled Vehicle
    place: 2
  - team: 18
    event: Anatomy and Physiology
    participated: false
  - team: 18
    event: Bio Process Lab
    participated: false
  - team: 18
    event: Bridge
    participated: false
  - team: 18
    event: Can't Judge a Powder
    place: 1
  - team: 18
    event: Chiropterology
    participated: false
  - team: 18
    event: Codebusters
    participated: true
  - team: 18
    event: Crave the Wave
    participated: false
  - team: 18
    event: Crime Busters
    participated: false
  - team: 18
    event: Disease Detectives
    participated: false
  - team: 18
    event: Dynamic Planet
    participated: false
  - team: 18
    event: Experimental Design
    participated: false
  - team: 18
    event: Fast Facts
    place: 2
  - team: 18
    event: Flight
    place: 1
  - team: 18
    event: Forestry
    place: 1
  - team: 18
    event: Green Generation
    participated: false
  - team: 18
    event: Meteorology
    participated: false
  - team: 18
    event: Road Scholar
    participated: false
  - team: 18
    event: Rocks and Minerals
    place: 1
  - team: 18
    event: Roller Coaster
    participated: false
  - team: 18
    event: Solar System
    participated: false
  - team: 18
    event: Sounds of Music
    participated: false
  - team: 18
    event: Storm the Castle
    participated: false
  - team: 18
    event: Wheeled Vehicle
    participated: false
  - team: 19
    event: Anatomy and Physiology
    place: 2
  - team: 19
    event: Bio Process Lab
    place: 3
  - team: 19
    event: Bridge
    place: 2
  - team: 19
    event: Can't Judge a Powder
    place: 3
  - team: 19
    event: Chiropterology
    place: 2
  - team: 19
    event: Codebusters
    place: 3
  - team: 19
    event: Crave the Wave
    place: 2
  - team: 19
    event: Crime Busters
    place: 1
  - team: 19
    event: Disease Detectives
    place: 3
  - team: 19
    event: Dynamic Planet
    place: 2
  - team: 19
    event: Experimental Design
    place: 1
  - team: 19
    event: Fast Facts
    place: 1
  - team: 19
    event: Flight
    place: 4
  - team: 19
    event: Forestry
    place: 4
  - team: 19
    event: Green Generation
    place: 3
  - team: 19
    event: Meteorology
    place: 4
  - team: 19
    event: Road Scholar
    place: 2
  - team: 19
    event: Rocks and Minerals
    place: 3
  - team: 19
    event: Roller Coaster
    participated: true
  - team: 19
    event: Solar System
    place: 2
  - team: 19
    event: Sounds of Music
    place: 2
  - team: 19
    event: Storm the Castle
    place: 2
  - team: 19
    event: Wheeled Vehicle
    place: 1
